@charset "utf-8";
/* CSS Document */

body {
	background:url(../images/bg.jpg ) fixed no-repeat center top #fff!important;
	font-family:;
	font-size:14px!important;
	color:#666!important;
        font-family:'Helvetica Neue', Helvetica, Arial, Sans-Serif;
	line-height:24px!important;
}
/* Global properties ======================================================== */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a
{
	margin:0px;
	padding:0px;
	outline:0px;
	border:0px;

}
.top_contact
{
	display:block;
}
ul, li {
	list-style-type:none
}
html {
	overflow-y:scroll;
}
img {
	border:0;
}
a:hover, a:active, a:focus {
	outline:none;
}
@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('../gothic.eot');
    src: url('../gothic.eot') format('embedded-opentype'),
         url('../gothic.woff') format('woff'),
         url('../gothic.ttf') format('truetype'),
         url('../gothic.svg#CenturyGothicRegular') format('svg');
}
	

	.top_line_wrapper
	{
		border-top:solid 4px #002f5b;
		padding:20px 0px;
		
	}
	
.content_wrapper
{
	margin:4px 0px 0px 0px;
	background:#009;

}
.container_bg
{
background: #dee7ee; /* Old browsers */
background: -moz-linear-gradient(top,  #dee7ee 0%, #ffffff 12%, #ffffff 12%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dee7ee), color-stop(12%,#ffffff), color-stop(12%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* IE10+ */
background: linear-gradient(to bottom,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee7ee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	margin:42px 0px 0px 0px;
	padding:18px;
}
.small_container_bg
{
background: #dee7ee; /* Old browsers */
background: -moz-linear-gradient(top,  #dee7ee 0%, #ffffff 12%, #ffffff 12%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dee7ee), color-stop(12%,#ffffff), color-stop(12%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* IE10+ */
background: linear-gradient(to bottom,  #dee7ee 0%,#ffffff 12%,#ffffff 12%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dee7ee', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	margin:160px auto 0px auto;
	padding:15px 30px;
	max-width:680px;
	position:relative;
}

.main_head
{
background:#294680;
}
.main_head h1
{
	float:right;
	margin:25px 25px 0px 0px;
	font-size:18px;
	color:#fff;
	font-weight:normal;
	    font-family: 'CenturyGothicRegular';
}
.main_head h2
{
	color:#fff;
	font-size:16px;
	font-weight:normal;
	margin:8px 0px 0px 0px;
	    font-family: 'CenturyGothicRegular';
}
.main_head h1 img
{
	float:left;
	margin:0px 10px 0px 0px;
}
.banner_box
{
	margin:0px 0px 0px 0px;
	position:relative;
}
.banner_over
{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	padding:40px;
}
.main_heading
{
	margin:0px 0px 0px 0px;
	background:#294680;
	padding:20px;
}
.main_heading h1
{
	color:#fff;
	font-size:28px;
	   font-family: 'CenturyGothicRegular';
	   	   margin:0;

}
.main_heading h2
{
	color:#fff;
	font-size:16px;
	   font-family: 'CenturyGothicRegular';
	   margin:0;
	   font-weight:normal;

}
.contact_outer
{
	padding:20px;
	background:#000;
	background:url(../images/trans.png) repeat;
	color:#fff;
}
.contact_outer h1
{
	font-size:15px;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;

}

.green_box
{
	padding:10px 0px 10px 20px;
	background:#80883f;
	min-height:70px;
	margin:0px 0px 0px 0px;
	}
.green_box h1
{
	color:#fff;
	font-size:14px;
	margin:6px 0px 0px 0px;
		display:block;
		    font-family: 'CenturyGothicRegular';
			font-weight:normal;
}
.green_box h2
{
	color:#fff;
	font-size:14px;
	margin:0;
	display:inline-block;
	    font-family: 'CenturyGothicRegular';
		font-weight:normal;	
}

.accommodaion
{
	margin:20px 0px 0px 0px;
}

.footer_wrapper
{
	width:100%;
	margin:0px 0px 0px 0px;
	padding:20px 0px;
	color:#fff;
		font-size:12px;
		background:url(../images/trans.png) repeat;
		max-width:975px;
		margin:auto;
}
.footer_fix
{
	padding:0px 20px;
}
.footer_right
{
	text-align:right;
}
.small_footer_fix
{
	padding:0px 30px;
	margin:auto;
	max-width:680px;
	text-align:center;
}
.small_footer_fix h1
{
clear:both;
		margin:0px 0px 0px 0px;
			font-family: 'ProximaNovaACond-Regular';
				font-size:40px;
			color:#399dc1;
			text-transform:uppercase;
}
.footer_wrapper h2
{
		margin:0px 0px 10px 0px;
				font-size:18px;
			color:#fff;
				    font-family: 'CenturyGothicRegular';
			font-weight:normal;
				text-transform:uppercase;
}
.top_contact h1 a
{
	color:#fff;
}
.content_max
{
	margin:0px 0px 0px 0px;
}
.bread_crimbs
{
	margin:10px 0px 5px 0px;
}
.bread_crimbs ul
{
	margin:0;
}
.bread_crimbs ul li
{
	display:inline;
	margin:0px 10px 0px 0px;
	font-size:12px;
}
.bread_crimbs ul li a
{
	color:#294680;
}
.bread_crimbs ul li img
{
	margin:0px 5px 0px 0px;
}
.bold_head
{
	background:#294680;
	padding:6px 10px;
	margin:0;
}
.services_outer
{
	margin:10px 0px 0px 0px;
	border:solid 1px #e7e7e7;
	padding:20px;
}
.services_outer ul li
{
	list-style-type:disc;
	margin:6px 0px 0px 0px;
	list-style-position:inside;
	color:#294680;
}
.services_outer h2
{
	margin:0px 0px 10px 0px;
	font-size:18px;
	color:#294680;
	font-family: 'CenturyGothicRegular';
	font-weight:normal;

}
.read_more
{
	color:#fff;
	background:#294680;
	padding:5px 10px;
}
.read_more:hover
{
	background:#80883f;
	color:#fff;
}
.bold_head h1
{
	margin:0px 0px 0px 0px;
	font-size:18px;
	color:#fff;
	font-family: 'CenturyGothicRegular';
	font-weight:normal;
	text-transform:uppercase;
}
.text_outer
{
	margin:10px 0px 0px 0px;
}
		/*--------------------inner----------------------*/
		
@media (max-width:799px) {
	.top_menu_outer
	{
		background:none;
	}
	
	.logo
	{
		text-align:center;
		margin:0px 0px 20px 0px;
	}
	.main_heading
{
	margin:20px 0px 20px 0px;
}
	.green_box
{
	padding:10px 0px 10px 20px;
	background:#80883f;
	min-height:70px;
	margin:0px 0px 10px 0px;
	text-align:center;
	}


		.banner_over
{
	position:static;
	top:0;
	left:0;
	width:100%;
	padding:0px;
}
	
	
.main_head
{
background:#294680;
}
.top_contact 
{
	text-align:center;
}
.top_contact h1
{
	text-align:center;
	display:inline;
}

.main_head
{
background:#294680;
padding:10px;
}
.main_head h2
{
	display:block;
}
}



	